package org.kaveh.commons.farsi.constatns;

public class FarsiDateConstants {

	/**
	 * Definition file for Farsi Date constants
	 * 
	 * @author Kaveh Ranjbar
	 * 
	 */
	public static class MonthNames {
		public final static String FARVARDIN = "\u0641\u0631\u0648\u0631\u062F\u06CC\u0646";
		public final static String ORDIBEHESHT = "\u0627\u0631\u062F\u06CC\u0628\u0647\u0634\u062A";
		public final static String KHORDAD = "\u062E\u0631\u062F\u0627\u062F";
		public final static String TIR = "\u062A\u06CC\u0631";
		public final static String MORDAD = "\u0645\u0631\u062F\u0627\u062F";
		public final static String SHAHRIVAR = "\u0634\u0647\u0631\u06CC\u0648\u0631";
		public final static String MEHR = "\u0645\u0647\u0631";
		public final static String ABAN = "\u0622\u0628\u0627\u0646";
		public final static String AZAR = "\u0622\u0630\u0631";
		public final static String DEY = "\u062F\u06CC";
		public final static String BAHMAN = "\u0628\u0647\u0645\u0646";
		public final static String ESFAND = "\u0627\u0633\u0641\u0646\u062F";
	}

	public static class WeekDays {
		public final static String DOSHANBEH = "\u062F\u0648\u0634\u0646\u0628\u0647";
		public final static String SESHANBEH = "\u0633\u0647\u200C\u0634\u0646\u0628\u0647";
		public final static String CHAHARSHANBEH = "\u0686\u0647\u0627\u0631\u0634\u0646\u0628\u0647";
		public final static String PANJSHANBEH = "\u067E\u0646\u062C\u200C\u0634\u0646\u0628\u0647";
		public final static String JOMEH = "\u062C\u0645\u0639\u0647";
		public final static String SHANBEH = "\u0634\u0646\u0628\u0647";
		public final static String YEKSHANBEH = "\u06CC\u06A9\u200C\u0634\u0646\u0628\u0647";
	}
}
