package org.kaveh.commons.farsi.constatns;

/**
 * Definition file for Latin script constants
 * 
 * @author Kaveh Ranjbar
 * 
 */
public class LatinLetterConstants {

	public static class Vowels {

		public static class ShortVowels {
		}

		public static class LongVowels {
			// To Be Completed
		}
	}

	public static class Digits {
		public final static String ZERO = "\u0030";
		public final static String ONE = "\u0031";
		public final static String TWO = "\u0032";
		public final static String THREE = "\u0033";
		public final static String FOUR = "\u0034";
		public final static String FIVE = "\u0035";
		public final static String SIX = "\u0036";
		public final static String SEVEN = "\u0037";
		public final static String EIGHT = "\u0038";
		public final static String NINE = "\u0039";
	}

	public static class Consonants {
		public final static String A = "A";
		public final static String a = "a";
		public final static String B = "B";
		public final static String b = "b";
		public final static String C = "C";
		public final static String c = "c";
		public final static String D = "D";
		public final static String d = "d";
		public final static String E = "E";
		public final static String e = "e";
		public final static String F = "F";
		public final static String f = "f";
		public final static String G = "G";
		public final static String g = "g";
		public final static String H = "H";
		public final static String h = "h";
		public final static String I = "I";
		public final static String i = "i";
		public final static String J = "J";
		public final static String j = "j";
		public final static String K = "K";
		public final static String k = "k";
		public final static String L = "L";
		public final static String l = "l";
		public final static String M = "M";
		public final static String m = "m";
		public final static String N = "N";
		public final static String n = "n";
		public final static String O = "O";
		public final static String o = "o";
		public final static String P = "P";
		public final static String p = "p";
		public final static String Q = "Q";
		public final static String q = "q";
		public final static String R = "R";
		public final static String r = "r";
		public final static String S = "S";
		public final static String s = "s";
		public final static String T = "T";
		public final static String t = "t";
		public final static String U = "U";
		public final static String u = "u";
		public final static String V = "V";
		public final static String v = "v";
		public final static String W = "W";
		public final static String w = "w";
		public final static String X = "X";
		public final static String x = "x";
		public final static String Y = "Y";
		public final static String y = "y";
		public final static String Z = "Z";
		public final static String z = "z";
			}
	
	public static class Punctuations{
		public final static String COMMA = "\u002C";
		public final static String SEMICOLON = "\u003B";
		
	}
}
