package org.kaveh.commons.farsi.providers;

import java.util.List;

import org.kaveh.commons.farsi.constatns.ArabicLetterConstants;
import org.kaveh.commons.farsi.utils.ConstantReflectionUtilies;

/**
 * 
 * Class to retrieve Arabic constant symbols 
 * @author Kaveh Ranjbar
 * 
 */
public class ArabicLetterProvider {

	public static List<String> getConsonants() {
		return ConstantReflectionUtilies
				.getSymbolList(ArabicLetterConstants.Consonants.class);
	}

	public static List<String> getDigits() {
		return ConstantReflectionUtilies
				.getSymbolList(ArabicLetterConstants.Digits.class);
	}

}
